/*头部样式*/
.top-container{
    width: 100%;
    height: auto !important;
    position: relative;
}
.banner-title{
    position: absolute;
    top: 42%;
    /*left: 45%;*/
    text-align: center;
    width: 100%;
}
.container{
    padding: 1rem 0;
}
.services-title{
   text-align: center;
}
.services-title-a{
    font-size: 0.48rem;
    font-family: BigCaslon, sans-serif;
    color:#2a2623;
}
.services-title-b{
    font-size: 0.16rem;
    font-family: SukhumvitSet-Light, sans-serif;
    color: #999999;
    padding-bottom: 0.5rem;
}
.services-title-c{
    padding: 0.3rem 1.5rem 0.1rem 1.5rem
}
.services-container{
    border-top: 1px solid #999999;
}
.services-li{
    border-bottom: 1px solid #999999;
    justify-content: space-between;
    height: 2rem;
    line-height: 2rem;
    display: flex;
    align-items:center;
}
.services-li-a{
    font-size: 0.20rem;
    font-family: SukhumvitSet-Thin, sans-serif !important;
    color: #999999;
    width: 3rem;
    transition: .3s;
}
.services-li-b{
    font-size: 0.16rem;
    font-family: BigCaslon, sans-serif;
    color: #2a2623;
    /*width: 3rem;*/
    flex: 1;
}
.services-li-b-cn{
    /*width: 2.5rem;*/
    text-align: left;
}
.services-li-c{
    flex:1;
    font-size: 0.16rem;
    font-family: SukhumvitSet-Light, sans-serif !important;
    color: #999999;
}
.services-li-d{transition: .3s;width:0.2rem}
.services-li:hover {
   background-color: #f8f7f6;
}
.services-li:hover .services-li-a{transform: translateX(.2rem);}
.services-li:hover .services-li-d{transform: translateX(-.2rem);}
.load{
    background-color: #f8f8f8;
    position: absolute;
    left: 50%;
    padding: 0.1rem;
}

.career-popup{position: fixed;top: 0;left: 0;width: 100%;height: 100%;background: rgba(0,0,0,.5);z-index: 1000;display: none;}
.career-popup .con{margin: .5rem auto;background: #fff;max-width: 12.8rem;position: relative;padding: 4.7% 5%;}
.career-popup .close{width: .5rem;height: .5rem;border: 1px rgba(0,0,0,.1) solid;background: url(/static/home/images/close.svg) no-repeat center center/.2rem;position: absolute;top: .5rem;right: .5rem;transition: .3s;cursor: pointer;}
.career-popup .close:hover{background-color: #a9543f;border-color: #a9543f;background-image: url(/static/home/images/close-w.svg);}
.career-popup .con>p{font-size: .36rem;line-height: .46rem;color:#333;font-family: 'BigCaslon';border-bottom: 1px rgba(0,0,0,.1) solid;padding-bottom: .35rem;margin-bottom: .4rem;}
.career-popup .content h3{font-size: .24rem;line-height: .34rem;color:#333;font-family: 'BigCaslon';font-weight: normal;margin-bottom: .1rem;}
.career-popup .content p{font-size: .16rem;line-height: .3rem;color:#666;font-family: 'SukhumvitSet-Light';}
.career-popup .email{font-size: .16rem;color:#333;font-family: 'SukhumvitSet-Light';background: url(/static/home/images/26.png) no-repeat left .02rem/.22rem;padding-left: .35rem;margin-top: .4rem;}
@media (max-width: 750px){
    .container{padding: 0.7rem 0;}
    /* .services-title-a{font-size: 0.58rem;} */
    .services-title-b{font-size: 0.26rem;}
    .services-title-c{padding-left: 0;padding-right: 0;width: 100%;}
    .services-li-b,.services-li-c{font-size: 0.26rem;}
    .services-li{height: auto;line-height: normal;flex-wrap: wrap;padding: 0.2rem 0;position: relative;padding-right: 0.5rem;}
    .services-li-b{width: calc(100% - 0.6rem);}
    .services-li-c{padding: 0.2rem 0;}
    .services-li-a{font-size: 0.3rem;width: 0.6rem;}
    .services-li-d,.services-li:last-child span:nth-child(4){position: absolute;right: 0;top:50%;transform: translateY(-50%);display: flex;align-items: center;justify-content: center;width: auto;}
    .services-li span:nth-child(4){display: flex;align-items: center;width: 100%;justify-content: flex-end;}
    .career-popup .content p{font-size: 0.26rem;line-height: 1.6;}
    .career-popup .content h3{font-size: 0.34rem;line-height: 1.6;}
    .career-popup .email{font-size: 0.26rem;}
    .career-popup .email {
        background: url(/static/home/images/26.png) no-repeat left .08rem / .26rem;
    }
    .career-popup .con>p{padding-right: 0.8rem;}
    .banner-title{top: 50%;transform: translateY(-50%);}
}